.footer {
    /* width: 100vw !important; */
    background-color: rgba(50,57,65,1);
    line-height: 1;
    position: relative;
}
.footer .row {
    max-width: 1024px;
    margin: 0 auto;
}
/*.footer div {*/
/*    padding: 1rem 1rem 1rem 0;*/
/*    color: rgba(255, 255, 255, 0.9);*/
/*}*/
@media only screen and (min-width: 48em) and (max-width: 75em) {
    .footer div {
        padding: 1rem 0;
    }
}
.footer div .header {
    font-size: 1rem;
}
.footer li.item {
    padding: 0.5rem 0.5rem 0.5rem 0;
}
.footer li.item a {
    font-size: .8rem;
    color: rgba(255, 255, 255, 0.9);
}
.footer li.item a:hover {
    color: rgba(240,167,28,1);
}
.footer .wechat {
    min-width: 200px;
    padding-top: 2rem;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-evenly;
    align-items: center;
}

.footer .wechat .memo {
    display: block;
    color: rgba(255, 255, 255, 0.7);
    font-size: 12px;
    margin-top: 5px;
}
.footer-record{
    padding-bottom: 10px;
    background-color: rgba(50,57,65,1);
    line-height: 1;
}
.footer-record span {
    margin-right: 10px;
    color: #999;
}
.footer-record a:hover {
    text-decoration-color: white;
    color: white !important;
}
.footer-record span {
    font-size: 14px;
    vertical-align: middle;
    line-height: 20px;
}
@media only screen and (max-width: 32.5em) {
    .footer-record span {
        font-size: 12px;
    }
    .footer-record a:hover {
        color: #999;
    }
}

.mobile-footer {
    background-color: #222830;
}
.mobile-footer span {
    font-size: 12px;
    line-height: 2em;
}

.beian-flex {
    display: flex;
    align-items: center;
}

.footerbox {
    margin: 0 auto;
    width: 1100px;
}
.f-center {
    text-align: center;
}
.new-copyright {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
    color: #ffffff;
    font-family: "Microsoft Yahei";
    opacity: 0.9;
}
.footer .footerbox ul li a {
    color: white;
}

.footer ul li {
    line-height: 28px;
    font-size: 14px;
}

.footerbox ul li {
    position: relative;
    float: left;
    width: 95px;
}
.footer ul {
    list-style: none;
    padding: 0;
}

.footerbox ul {
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 5px;
    list-style: none;
}
.clear-fix {
    zoom: 1;
}
.footer {
    width: 100%;
    height: 100px;
    color: #cce4f0;
    background-color: rgba(50,57,65,1);
}